## canl-c++ 1.0.0

=== debian/changelog ===
canl-c++ (1.0.0-2) unstable; urgency=low

  * Use dh_autotools-dev to support arm64 (Closes: #727336)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 24 Oct 2013 11:54:00 +0200

canl-c++ (1.0.0-1) unstable; urgency=low

  * Initial packaging for Debian (Closes: #705585)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 17 Apr 2013 09:50:58 +0200
