=== debian/control ===
Source: canl-c++
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Uploaders: Anders Waananen <waananen@nbi.dk>
Build-Depends: debhelper (>= 5), autotools-dev, libssl-dev, libglibmm-2.4-dev, libltdl-dev | libltdl7-dev | libltdl3-dev, libcppunit-dev, pkg-config, libglib2.0-dev, libnss3-dev, libdb++-dev
Standards-Version: 3.9.4
Vcs-Browser: http://svn.nordugrid.org/trac/workarea/browser/caNl++
Vcs-Svn: http://svn.nordugrid.org/repos/workarea/caNl++/trunk
Homepage: http://www.nordugrid.org

Package: libcanl-c++1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: EMI Common Authentication Library - Bindings for C++
 EMI Common Authentication Library (caNl) - C++ bindings

Package: libcanl-c++1-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libcanl-c++1 (= ${binary:Version}), libssl-dev, libglibmm-2.4-dev
Description: EMI Common Authentication Library - Development Files for C++
 EMI Common Authentication Library (caNl) - C++ development files

Package: libcanl-c++1-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libcanl-c++1 (= ${binary:Version})
Description: EMI Common Authentication Library - Debug Symbols for C++
 EMI Common Authentication Library (caNl) - C++ debug symbols
