## canl-c++ 1.0.1

=== debian/changelog ===
canl-c++ (1.0.1-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Wed, 25 Dec 2013 02:34:56 -0500

canl-c++ (1.0.1-1) unstable; urgency=low

  * Release 1.0.1

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 Nov 2013 09:10:03 +0100
