=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: canl-c++
 Section: net
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Uploaders: Anders Waananen <waananen@nbi.dk>
-Build-Depends: debhelper (>= 5), autotools-dev, libssl-dev, libglibmm-2.4-dev, libltdl-dev | libltdl7-dev | libltdl3-dev, libcppunit-dev, pkg-config, libglib2.0-dev, libnss3-dev, libdb++-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), libssl-dev, libglibmm-2.4-dev, libltdl-dev | libltdl7-dev | libltdl3-dev, libcppunit-dev, pkg-config, libglib2.0-dev, libnss3-dev, libdb++-dev, python-dev, swig, dh-autoreconf
+Standards-Version: 3.9.5
 Vcs-Browser: http://svn.nordugrid.org/trac/workarea/browser/caNl++
 Vcs-Svn: http://svn.nordugrid.org/repos/workarea/caNl++/trunk
 Homepage: http://www.nordugrid.org
@@ -23,6 +24,13 @@
 Description: EMI Common Authentication Library - Development Files for C++
  EMI Common Authentication Library (caNl) - C++ development files
 
+Package: python-canl
+Architecture: any
+Section: python
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcanl-c++1 (= ${binary:Version})
+Description: EMI Common Authentication Library - Python bindings
+ EMI Common Authentication Library (caNl) - Python bindings
+
 Package: libcanl-c++1-dbg
 Architecture: any
 Section: debug
