=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 configure-stamp:
 	dh_testdir
-	dh_autotools-dev_updateconfig
+	dh_autoreconf
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS) -Wl,-z,defs" \
 	./configure --host=$(DEB_HOST_GNU_TYPE) \
@@ -39,7 +39,7 @@
 
 	if [ -r Makefile ] ; then $(MAKE) distclean ; fi
 
-	dh_autotools-dev_restoreconfig
+	dh_autoreconf_clean
 	dh_clean configure-stamp build-stamp
 
 install: build-stamp
@@ -60,6 +60,7 @@
 	dh_installdocs
 	dh_install --fail-missing
 	dh_installchangelogs
+	dh_python2
 	dh_link
 	dh_strip --dbg-package=libcanl-c++1-dbg
 	dh_compress
