## canl-c++ 1.1.0

=== debian/changelog ===
canl-c++ (1.1.0-2) unstable; urgency=medium

  * Rename libcanl-c++1 to libcanl-c++1v5 for GCC 5 abi change
    (Closes: #790993)
  * Add Replaces/Breaks against the old library package name
  * Use versioned Build-Depends on glibmm-2.4-dev to make sure it was built
    with GCC 5

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 10 Aug 2015 10:42:25 +0200

canl-c++ (1.1.0-1) unstable; urgency=medium

  * Release 1.1.0
  * Call dh_autoreconf to support ppc64le (Closes: #733079)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 May 2014 08:07:22 +0200
