=== debian/control ===
Source: canl-c++
Section: net
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Uploaders: Anders Waananen <waananen@nbi.dk>
Build-Depends: debhelper (>= 5), dh-autoreconf, dh-python, libssl-dev, libglibmm-2.4-dev (>= 2.44.0-2~), libltdl-dev, libcppunit-dev, pkg-config, libglib2.0-dev, libnss3-dev, libdb++-dev, python-dev, swig
Standards-Version: 3.9.6
Homepage: http://www.nordugrid.org

Package: libcanl-c++1v5
Architecture: any
Section: libs
Replaces: libcanl-c++1 (<< 1.1.0-2~)
Breaks: libcanl-c++1 (<< 1.1.0-2~)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: EMI Common Authentication Library - Bindings for C++
 EMI Common Authentication Library (caNl) - C++ bindings

Package: libcanl-c++1-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libcanl-c++1v5 (= ${binary:Version}), libssl-dev, libglibmm-2.4-dev
Description: EMI Common Authentication Library - Development Files for C++
 EMI Common Authentication Library (caNl) - C++ development files

Package: python-canl
Architecture: any
Section: python
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libcanl-c++1v5 (= ${binary:Version})
Provides: ${python:Provides}
XB-Python-Versions: ${python:Versions}
Description: EMI Common Authentication Library - Python bindings
 EMI Common Authentication Library (caNl) - Python bindings

Package: libcanl-c++1-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libcanl-c++1v5 (= ${binary:Version}) | python-canl (= ${binary:Version})
Description: EMI Common Authentication Library - Debug Symbols for C++
 EMI Common Authentication Library (caNl) - C++ debug symbols
